
Colony - Bug #293

fix homing and station detecting on ARCHS

04/13/2008 09:49 PM - Emily Hart

Status: Wontfix Start date:  

Priority: Tabled Due date:  

Assignee: Emily Hart % Done: 0%

Category: Autonomous Recharging Estimated time: 0.00 hour

Target version: Autonomous Recharging   

Description

It only works on the first charge, then it gets stuck somewhere

History

#1 - 01/30/2009 06:07 PM - Kevin Woo

- Status changed from New to Assigned

#2 - 03/20/2009 05:13 PM - Chris Mar

- Priority changed from High to Low

#3 - 03/21/2009 12:52 PM - Rich Hong

- Category set to Autonomous Recharging

#4 - 03/27/2009 05:10 PM - Chris Mar

- Priority changed from Low to Tabled

#5 - 09/30/2010 07:53 PM - John Sexton

- Status changed from Assigned to Wontfix
